h1 {
  margin-top: 60px; }

h3 {
  text-align: center;
  padding-bottom: 15px; }

.greyArea {
  margin: 40px 0 70px 0;
  padding: 45px 35px;
  background-color: #F6F6F6; }

.greenArea {
  margin: 40px 0 70px 0;
  padding: 45px 35px;
  background-color: #66B833; }

.greenInner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto; }

.greyInner {
  width: 100%;
  max-width: 600px;
  margin: 0 auto; }

.searchContent {
  position: relative; }

.searchButton {
  position: absolute;
  top: 0;
  right: 0;
  width: 45px; }

.greenArea select {
  display: block;
  width: 100%; }
.greenArea .fancy-select > .select {
  border-color: #FFF; }
.greenArea input {
  display: block;
  width: 100%;
  margin-top: 20px;
  border-color: #FFF; }

.fs_select_dropdown {
  border-left: none;
  border-right: none;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC; }

textarea {
  width: 100%;
  height: 150px;
  min-height: 150px;
  max-height: 250px;
  margin-top: 20px;
  resize: vertical;
  border-color: #FFF; }

.contactDetails {
  color: #FFF;
  font-size: 24px;
  font-weight: 100;
  overflow: hidden; }
  .contactDetails div {
    float: left;
    margin-bottom: 10px; }

.addressArea {
  margin-top: 120px; }

.theIcon {
  padding-right: 15px;
  clear: left; }

.questionSearchArea {
  padding-bottom: 0; }
  .questionSearchArea .inner {
    margin-top: 0; }

@media (max-width: 767px) {
  .greenArea,
  .greyArea {
    margin: 45px 0; }

  .greenArea {
    padding: 20px 35px 35px 35px; }

  .addressArea {
    margin: 0; } }
